@charset "UTF-8";
/* CSS Document */

/*add 180517*/

.wp-video{
    width: 100% !important;
    height: 56.25% !important;
}

 .wp-video-shortcode {
    width: 100% !important;
    height: 56.25% !important;
}

.embed_videos {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.embed_videos iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* --------------------- */
/* about */
/* --------------------- */
#about-inner-nav{
      margin-top: -410px !important;
}
.company_info dd{
  line-height: 24px !important;
}

.company_info{
  float: left;
}

@media  (max-width: 1105px) {
  .ci_spm{
    margin-top: 40px !important;
    margin-bottom: 10px !important;
  }
  .company_info{
    float: none;
    width: 430px;
    margin: auto;
  }

}

@media  (max-width: 450px) {
  .company_info{
    float: none;
    width: 100%;
    margin: auto;
  }

}

/* --------------------- */
/* recruit */
/* --------------------- */

.recruit_top_img{
  margin-top: 20px;
}

.rectuit_contents h3{
    font-size: 18px !important;
    margin-top: 20px;
    margin-bottom: 5px !important;
}
.rectuit_contents h4{
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 10px;
}

.rectuit_contents h5{
    font-size: 15px !important;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 1px;
}

.recruit #contents {
    width: 1040px !important;
}

.recruit .prologue {
    width: 100% !important;
}

.recruit  #contents-inner {
    width: 100% !important;
}

.recruit .text-column{
    margin-left: 35px !important;
    margin-right: 35px !important;
    margin-bottom: 0px !important;
}

@media  (max-width: 1105px) {
  .recruit #contents {
      width: 435px !important;
  }
  .rectuit_contents h4{
    padding-left: 20px;
  }
  .rectuit_contents h5{
    padding-left: 20px;
  }
  .recruit .text-column{
    margin-left: 0px !important;
  }
}


/* --------------------- */
/* contact */
/* --------------------- */

.con-btn{
  display: block !important;
  margin-top: 50px !important;
}

.back-btn{
  margin-top: -125px !important;
}

#contact-inner-nav{
     margin-top: -286px !important;
}
.contact .about-map {
    width: 100%;
    height: 280px;
    overflow: hidden;
  }
.contact .about-map .gmap{
      width: 100%;
    height: 100%;
  }

  .contact .about-map .baidumap {
    width: 100%;
    height: 100%;
  }

  .contact-access-box{
    max-width: 900px;
    margin: auto;
  }
  .contact-access-box a{
    text-decoration: underline;
  }


  .contact-access-box .page-inner{
    float: left;
    padding: 0px 15px;
    width: 420px !important;
  }

  .contact-access-box .about-map {
    height: 260px;
  }
@media  (max-width: 515px) {
  .contact-access-box .page-inner{
    padding: 0px;
    width: 100% !important;
  }

  .contact-access-box .about-map iframe{
    width: 100% !important;
  }
}

.fr_2{
  float: right !important;
}

@media  (max-width: 515px) {
  .fr_2{
    float: none !important;
  }

}

.contact-access-box .bold{
  font-weight: bold !important;
  font-size: 16px;
}

@media  (max-width: 515px) {
  body.contact #all #contents {
      padding: 0 10px !important;
  }
  body.contact #all #contents #contents-inner {
      width: 100% !important;
    }
    #all .table01 input {
        width: 97% !important;
    }
    #all .table01 textarea {
        width: 97% !important;
    }
}
.kooo-font{
    font-family: kooo !important;
    font-weight: normal !important;
}

#contact-inner-nav .kooo-font{
  font-size: 150% !important;
}
@media  (max-width: 1105px) {

}

.news-contents_parent{
  float: right;
  max-width: 615px;
}


.wpcf7-response-output{
  border:none !important;
}

.grecaptcha-badge{
  visibility: hidden;
}

.grecaptcha-text{
font-size: 10px !important;
text-align: center;
color: #6b6b6b;
line-height: 12px;
margin-top: 80px;
}

.grecaptcha-text a{
font-size: 10px !important;
color: #6b6b6b;
}
